@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	font-family: Verdana, Tahoma;
	font-size: 12px;
	color: #000;
	background-color: #005096;
	background-image: url(img/background-image.jpg); background-repeat:repeat-x;
}
/*text*/
h1 {height:10px; font-size:14px; margin: 4px 1px; font-weight: bold; text-indent:10px; color:#000;}

h2 {
	text-align: center; 
	font-family: Verdana, Tahoma; 
	vertical-align: middle; 
	font-size:12px; 
	margin: 5px;
}

h3 {
	text-align: left; 
	font-family: Verdana, Tahoma; 
	vertical-align: middle; 
	font-size:12px; 
	margin: 3px 5px;
}
h4 {}
h5 {
	margin: 5px;
	font-family: Verdana, Tahoma;
	font-size: 18px;
	color: #000;
	font-weight: bold;
	text-align:center;
	vertical-align:top;
}

h6 {
	margin: 5px;
	font-family: Verdana, Tahoma;
	font-size: 8px;
	color: #fff;
	font-weight: normal;
	text-align:center;
	vertical-align:top;
}
p {text-align: justify; font-family: Verdana, Tahoma; vertical-align: text-top; font-size:12px; margin: 5px;}

/**/

/*link*/
a {color: #87A019;}

a:link{color:#000000;text-decoration: none;}
a:visited{color:#000000;text-decoration: none;}
a:active{color:#990000;text-decoration: none;}
a:hover{color:#000000;text-decoration: none;}


/**/



.product {
	background-image:url(img/product.jpg); 
	background-repeat:repeat-x; 
	height:19px; border: solid 1px #969696; 
	font-size: 11px; 
	text-align:center; 
	font-weight: bolder; 
	white-space: pre;
}

.top_panel_line {
	background-image: url(img/top_panel_line.jpg); 
	background-repeat:repeat-x;
}

.wrapper {
	background-color:#FFFFFF; 
	border: 1px solid #c8c8c8;
}

.header_lines {
	background-image:url(img/header_lines.png); 
	background-repeat:repeat-x;
}
.header_logo {
	background-image:url(img/logo.png); 
	background-repeat:no-repeat;
}



.top_bg_left {
	background-color: #f5f5f5; 
	background-image:url(img/top_bg_left.png); 
	background-position: bottom; 
	background-repeat:no-repeat; 
	border-top: 1px solid #d2d2d2;
}
.top_bg_center {
	background-color: #f5f5f5; 
	background-image:url(img/top_bg_center.png); 
	background-position: bottom; 
	background-repeat:repeat-x; 
	border-top: 1px solid #d2d2d2;
}
.top_bg_right {
	background-color: #f5f5f5; 
	background-image:url(img/top_bg_right.png); 
	background-position: bottom; 
	background-repeat:no-repeat; 
	border-top: 1px solid #d2d2d2;
}

.bottom_bg_left {
	background-image:url(img/bottom_bg_left.png); 
	background-repeat:no-repeat; 
	border-top: 1px solid #d2d2d2;
}
.bottom_bg_center {
	background-image:url(img/bottom_bg_center.png); 
	background-repeat:repeat-x; 
	border-top: 1px solid #d2d2d2;
}
.bottom_bg_right {
	background-image:url(img/bottom_bg_right.png); 
	background-repeat:no-repeat; 
	border-top: 1px solid #d2d2d2;
}
.bottom_separator {
	background-image:url(img/bottom_separator.jpg); 
	background-repeat:no-repeat;
}



.middle_center {
	background-image:url(img/middle_center.jpg); 
	background-position: bottom; 
	background-repeat:repeat-x; 
	border-bottom: #b5b5b5 solid 1px; 
	background-color:#FFFFFF;
}

.middle_panel_top {
	background-image:url(img/middle_panel_top.jpg); 
	background-position: bottom; 
	background-repeat:repeat-x; 
	border-left:#b5b5b5 solid 1px; 
	border-right:#b5b5b5 solid 1px; 
	height:25px; 
	font-size:14px; 
	font-weight: bold; 
	text-indent:15px; 
	color:##000; 
	border-bottom: #b5b5b5 solid 1px; 
	border-top: #b5b5b5 solid 1px;
}
.middle_panel_left {
	background-image: url(img/middle_panel_lef.jpg); 
	background-position: right; 
	background-repeat:repeat-y;
}
.middle_panel_right {
	background-image: url(img/middle_panel_right.jpg); 
	background-position: left; 
	background-repeat:repeat-y; 
}


.gidro {
	background-image:url(img/gidro_f.jpg);
	background-repeat:repeat-x;
}
.beton {
	background-image: url(img/beton.jpg);
	background-repeat:repeat-x;
}

.tex {
	border: solid 1px #333333;
}


.leftpic {
float: left; /* Выравнивание по левому краю с обтеканием */ 
margin: 
	0px /* Отступ сверху */ 
	5px /* Отступ справа */ 
	2px /* Отступ снизу */ 
	0; /* Отступа слева нет */ 
}

.tpic {
float: left; /* Выравнивание по левому краю с обтеканием */ 
margin: 
	0px /* Отступ сверху */ 
	5px /* Отступ справа */ 
	5px /* Отступ снизу */ 
	0; /* Отступа слева нет */ 
}

.teh {
margin: 
	5px /* Отступ сверху */ 
	0px /* Отступ справа */ 
	5px /* Отступ снизу */ 
	0; /* Отступа слева нет */ 
}